---
date: '3'
title: 'Hii World'
cover: './demo.png'
external: 'https://apps.apple.com/us/app/hi-world-connect/id1624855701'
cta: 'https://play.google.com/store/apps/details?id=com.hii.world&hl=en&gl=US'
tech:
  - React native
  - Redux
  - Social Logins
  - Firebase
---

○ Create and share digital business cards, manage your contacts and manage voice notes for your contact. 

○ Share your virtual card using your unique QR code, email, text message, social media. You can also send anyone the link to your business card

○ Digital business cards is always available on your mobile device, so you’ll never need to order more.

○ Include social media profiles and on your virtual business cards—they’re completely customisable and your information will always be up-to-date.
